Subject: bug#51847: Minor Refcard fix.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Nov 2021 17:29:02 +0200

[Please use Reply All to keep the bug tracker on the CC list.]

> From: André A. Gomes <[email-masked]>
> Date: Sun, 14 Nov 2021 18:13:30 +0300
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks, but what is the reason for the change?  M-0 invokes the same
> > command as C-0.
> 
> As stated in the commit message, it's easier to type C-0 C-k than M-0
> C-k.  
> 
> Mickey Peterson in his book "Mastering Emacs", calls such a thing
> "maintaining the tempo".  For example, "C-- M-d" and "M-- M-d" are
> equivalent, but the latter is much easier to type.  The former is said
> to "break the tempo".

But M-0 has the advantage of being available on text-mode frames,
whereas C-0 requires a GUI frame.  That's why the refcards use the
former.